> For the complete documentation index, see [llms.txt](https://docs.compliance.phalcon.blocksec.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.compliance.phalcon.blocksec.com/ko-kr/api-documentation/account-management/get-screening-usage.md).

# 스크리닝 사용량 조회

## Get screening usage

> Get the account's screening usage count based on screen tasks. Optionally filter by a time range and a target type. If both startTime and endTime are omitted, the current billing cycle is used by default.

```json
{"openapi":"3.0.0","info":{"title":"Compliance API","version":"2.0.0"},"tags":[{"name":"Account","description":"Account-level APIs such as usage queries."}],"servers":[{"url":"https://api.blocksec.com/phalcon/compliance/v2","description":"Production server"}],"security":[{"API-Key":[]}],"components":{"securitySchemes":{"API-Key":{"type":"apiKey","in":"header","name":"API-Key"}},"schemas":{"ErrorCodeMsg":{"properties":{"code":{"type":"integer"},"msg":{"type":"string"}}}}},"paths":{"/account/usage/screening":{"get":{"tags":["Account"],"description":"Get the account's screening usage count based on screen tasks. Optionally filter by a time range and a target type. If both startTime and endTime are omitted, the current billing cycle is used by default.","parameters":[{"name":"startTime","in":"query","required":false,"description":"Start of the time range, as a Unix timestamp in seconds (inclusive). If both startTime and endTime are omitted, the current billing cycle is used.","schema":{"type":"integer","format":"int64"}},{"name":"endTime","in":"query","required":false,"description":"End of the time range, as a Unix timestamp in seconds (inclusive). If both startTime and endTime are omitted, the current billing cycle is used.","schema":{"type":"integer","format":"int64"}},{"name":"target","in":"query","required":false,"description":"The target type to count. Omit to count all targets.","schema":{"type":"string","enum":["address","transaction"]}}],"responses":{"200":{"description":"Successful response","content":{"application/json":{"schema":{"type":"object","properties":{"code":{"$ref":"#/components/schemas/ErrorCodeMsg/properties/code","description":"The status of this request, where 0 indicates success and other values indicate errors."},"msg":{"$ref":"#/components/schemas/ErrorCodeMsg/properties/msg","description":"\"Success\" or error message."},"data":{"type":"object","properties":{"screeningCount":{"type":"integer","format":"int64","description":"The number of screen tasks that match the query."}}}}}}}}},"summary":"Get screening usage"}}}}
```
